.product-name h1 {
  font-size: 28px;
  text-align: right;
}

.btn-wrapper {
  z-index: 2;
}

.item-box .btn-wrapper {
  top: 27%;
}

.picture-thumbs {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: nowrap;
  width: 100% !important;
  gap: 5px;
  max-width: 100% !important;
  margin-top: 2% !important;
}

.zoom-container, .productDetailsDesktop .picture, .zoom-container .gallery .picture img {
  width: 100%;
  width: 400px !important;
  height: 400px;
}

  .productDetailsDesktop .gallery {
    height: auto;
  }

  .zoom-container .gallery .picture img {
    object-fit: cover
  }

  .gallery.sevenspikes-cloudzoom-gallery {
    display: flex;
    flex-direction: column;
  }

.prices_product {
  min-height: 70px;
  text-align: start;
}

.product-prices-box > div:first-child {
  border: 0px solid #eeeeee;
  border-radius: 3px;
  padding: 0 10px 10px;
}

.buttons_addToCartWishList {
  display: flex;
  flex-direction: column;
  inline-size: fit-content;
  gap: 20px;
  width: 100%;
  align-items: flex-start;
}

.item-box .product-title {
  padding: 0;
}

.price .actual-price {
  color: black;
}

.item-box .actual-price {
  color: #F79132;
}

.productAddedToCartWindowSummary a {
  background-color: #f79132;
  color: white;
}

.productAddedToCartWindowCheckout {
  border: none;
  height: 45px;
  line-height: 45px;
  padding: 0 25px;
  border-radius: 3px;
  background-color: #0e3c70;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  transition: all .2s ease;
}

.common-buttons > button-2 .continue-shopping-button {
  background-color: #f79132;
}

button.button-2.continue-shopping-button {
  background-color: #6f6f6f;
  color: white;
}

  button.button-2.continue-shopping-button::before {
    color: white;
  }

  button.button-2.continue-shopping-button:hover {
    background-color: #525252;
  }

.spc-products .slick-slide {
  padding: 7px 5px;
}

.continue-shopping-button::before {
  color: #8c8c8c;
}

.continue-shopping-button {
  background-color: #f79132;
  color: #8c8c8c;
}

.item-box .actual-price {
  font-size: 20px;
  font-weight: bold;
}

.FormatTax span.price.actual-price, span.FormatTax.price.actual-price, .FormatTax {
  font-size: 15px;
  font-weight: normal;
  color: black;
  font-weight: bold;
}

.FormatPrice {
  font-size: 30px;
  font-weight: bold;
}

  .quantity-box-and-total-quantity .container-end-price .dollar-price span, .FormatPrice span, .product-price.discounted-price span.title-your-price {
    font-size: 16px;
  }

.product-price.discounted-price span.title-your-price {
  font-weight: bold;
}

    .product-price.discounted-price span.your-price {
      font-size: 22px;
      font-weight: bold;
    }

  .add-info span.nis-price {
    font-weight: bold;
    font-size: 22px;
  }

.ui-tabs .ui-tabs-nav li a {
  display: inline-block;
  padding: 15px;
  font-size: 17px;
  letter-spacing: 0;
  font-weight: 600;
  color: #000000;
  border-bottom: 2px solid transparent;
  text-transform: uppercase;
  transition: all .1s ease;
  text-decoration: none;
}

ul.ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
  border-bottom: 1px solid black;
  margin: auto;
  padding-top: 2%;
  padding-bottom: 2%;
}

.ui-tabs .ui-state-active.ui-tabs-active a {
  border-color: #f79132;
  border-width: 4px;
}

.full-description li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3%;
  background-color: lightgray;
  padding: 5px;
  padding-right: 15px;
  margin-bottom: 2%;
}

.full-description p {
  margin: 10px 0;
  line-height: 1.5;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
  font-weight: 400;
  width: 100%;
}

.full-description a {
  display: flex;
  gap: 20px;
  width: 100%;
  justify-content: space-between;
  flex-direction: row;
  height: auto;
  padding: 2%;
}

.related-products-grid .title, .product-tags-box .title, .product-details-page .product-grid .title {
  font-size: 35px;
  color: #444444;
  font-weight: bold;
  text-transform: none;
  letter-spacing: normal;
  text-align: center;
}

.product-details-box .comapnyPhoneAndShipping .free-shipping:before {
  display: none !important;
}

.product-details-box .comapnyPhoneAndShipping {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 70%;
  background-color: white;
}

.product-item.sevenspikes-ajaxcart button.button-2.add-to-wishlist-button {
  background-color: #f1f1f100;
  border-radius: 0;
  font-weight: normal;
  border: 0;
}

.product-box-icons {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 45px;
}


  .product-box-icons button.compare-list-button, .product-box-icons button.button-2.add-to-compare-list-button {
    background-color: transparent;
    border: 0;
    font-size: 0 !important;
    padding: 0 3%;
    min-height: 45px;
    width: auto;
  }

    .product-box-icons button.compare-list-button:before, .header-links-wrapper .ico-compare:before,
    .product-box-icons button.button-2.add-to-compare-list-button:before {
      content: url('../../images/samples/compare-prices.svg');
      color: #8c8c8c;
    }

.header-links-wrapper .ico-compare {
 font-size: 0;
}


  .header-links-wrapper .ico-compare:before {
    content: url('../../images/samples/compare-prices-black.svg');
  }

  .header-links li {
    padding-right: 0 !important;
  }

.product-box-icons.ng-hide {
  height: 45px;
  display: block !important;
  visibility: hidden;
}

  .product-box-icons div {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 3%;
    min-height: 45px;
  }

  .product-box-icons .add-to-wishlist-button:focus {
    border: 0;
    outline: none;
  }

button.button-2.add-to-wishlist-button:focus {
  border: 0;
  border: none;
}

.product-item.sevenspikes-ajaxcart button.button-2.add-to-wishlist-button {
  width: 70%;
  background-color: #f1f1f100;
  border-radius: 0;
  font-weight: normal;
  font-size: 0;
  color: #8c8c8c;
  text-transform: uppercase;
  transition: all .2s ease;
  position: absolute;
  border: 0;
  height: 14%;
  float: left;
  z-index: 1;
  top: 9px;
}

button.button-2.add-to-ico-offer:before {
  content: "\f02b";
  font-family: FontAwesome;
  font-size: 24px;
  color: #8c8c8c;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.exists-in-specialOffer:before {
  content: "\f02b";
  font-family: FontAwesome;
  font-size: 24px;
  -webkit-text-stroke-width: 0 !important;
  -webkit-text-stroke-color: transparent !important;
  cursor: not-allowed !important;
  pointer-events: none !important;
  opacity: 0.5 !important;
 
}
.exists-in-specialOffer {
  cursor: not-allowed !important;
  pointer-events: none !important;
  opacity: 0.5 !important;
}

button.button-2.add-to-ico-offer .exists-in-specialOffer {
  content: "\f02b";
  font-family: FontAwesome;
  font-size: 24px;
  color: red;
}

.add-to-ico-offer {
  padding: 0;
}

.product-item.sevenspikes-ajaxcart button.button-2.add-to-wishlist-button {
  width: 20%;
  background-color: #f1f1f100;
  border-radius: 0;
  font-weight: normal;
  font-size: 0;
  color: #8c8c8c;
  text-transform: uppercase;
  transition: none;
  position: absolute;
  border: 0;
  height: 14%;
  float: left;
  z-index: 1;
  top: 14px;
  left: 2px;
  display: block !important;
}

button.button-2.add-to-wishlist-button {
  background-color: transparent;
}


button.button-2.add-to-wishlist-button:focus {
  border: 0;
  border: none;
  outline: none;
}

div#ui-id-7 .attributes dl {
  overflow: inherit;
}

.item-box .sku {
  display: block !important;
  font-size: 12px;
  color: #000000;
  margin-bottom: 0;
}

.overview .additional-details div {
  margin: 0 0 5px;
  font-size: 15px;
  color: #8c8c8c;
  float: right;
  text-align: right;
  width: 150%;
}

.also-purchased-products-grid.product-grid {
  float: right;
}

.product-prices-box {
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  width: 70%;
  text-align: right;
}

.overview {
  float: left;
  padding-left: 0;
  margin-right: 1%;
  text-align: right;
}

.product-grid {
  position: inherit;
  z-index: 0;
  margin: 0 auto 50px;
}

.related-products-grid.product-grid {
  float: right;
}

.product-details-page .related-products-grid, .product-details-page .also-purchased-products-grid {
  margin-top: 0px;
}

.product-grid.bestsellers .item-grid {
  display: flex;
  justify-content: flex-start;
}

.two-row-carousels.small-products .product-grid.bestsellers .item-box {
  width: 24.25%;
}

.product-tags-box {
  margin-top: 0px;
  float: right;
  width: 100%;
  margin: 0px 0 50px;
}

.product-prices-box .availability {
  display: none;
}

.also-purchased-products-grid.product-grid {
  float: right;
}

.product-reviews-overview {
  margin-bottom: 15px;
}

.related-products-grid.product-grid .title, .product-tags-box .title, .product-details-page .product-grid .title {
  font-size: 24px;
  color: #444444;
  font-weight: bold;
  text-transform: none;
  letter-spacing: normal;
  text-align: center;
}

product-tags-list ul {
  margin-top: 0;
  margin-bottom: 1rem;
  text-align: center;
}

.column-left .wishlist-and-ico-offer {
  display: flex;
  align-items: center;
  grid-gap: 13px;
}

.sku-rating {
  text-align: right;
}

input.button-2.product-box-add-to-cart-button {
  height: 45px !important;
}

.product-list .product-box-icons {
  display: flex;
  justify-content: flex-start;
  top: 0;
  background: transparent;
}

.hide-quick-view .quick-view-button {
    display: none;
}

.category-grid .item-box .sub-category-item .title {
  height: 90px !important;
}

.category-page .page-title h1 {
  text-align: center;
}

@media (max-width: 1024px) {
  .zoom-container, .productDetailsDesktop .gallery, .productDetailsDesktop .picture, .zoom-container .gallery .picture img {
   
    height: auto;
  }

  button .button-2.add-to-ico-offer {
    width: 100%;
    background-color: white;
    border-radius: 3px;
    font-weight: normal;
    font-size: 0;
    color: white;
    text-transform: uppercase;
    border: 0px;
  }

    button.button-2.add-to-wishlist-button:focus {
      border: 0;
      border: none;
    }

  .spc-categories .category-picture {
    font-size: 0;
    margin-bottom: 0px;
  }

  .spc-categories .category-title {
    padding: 22px 20px 18px;
  }

  .product-name {
    text-align: right;
  }

  .item-box .description {
    display: none;
    height: 0;
  }

  .item-box.FormatPrice {
    margin-top: 0;
  }

  .add-to-cart-product-page {
    margin: auto;
  }

  .overview {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .product-social-buttons {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
}


/*/////---------product-list-----------////////*/

@media (min-width: 1024px) {
.product-list .item-box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 2%;
}

  .product-list .details .sku-rating {
    text-align: right;
    float: left;
  }

  .center-2 .product-list .item-box .details {
    margin: 0;
    padding: 0;
    overflow: initial;
    width: 100%;
    max-height: inherit;
  }

  .product-list .item-box .add-info {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0 !important;
  }

  .product-list .prices_product {
    display: flex;
    flex-direction: column;
    text-align: right;
    margin-top: 5%;
  }

  /*.product-list*/ .container-plus-minus button i {
    color: black;
  }

  .product-list .item-box .details {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;
  }

  .product-list input.button-2.product-box-add-to-cart-button {
    width: 50%;
  }

  .product-list .add-info {
    width: 100% !important;
  }

  .product-list .item-box .buttons {
    display: flex;
    justify-content: flex-end;
  }

  .center-2 .product-list .item-box .add-info {
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: flex-start;
  }

  .product-list .item-box .product-title a {
    text-align: start;
  }

.product-list .description-nameproduct {
  width: 80%;
}

  .product-list .attributes-item-box-container.min-height {
    min-height: auto;
  }

.center-2 .product-list .item-box .picture {
  width: 200px;
}

 .product-list .item-grid .item-box .btn-wrapper {
    position: absolute;
    top: 37%;
    right: 0.5%;
  }

  .product-list h2.product-title.not-bandm {
    display: block;
  }

  .product-list .strip-bandm, .product-list .product-title-bandm {
    display: none;
  }

  .product-list .title-discription {
    text-align: start;
    width: 550px;
    min-width: 550px;
  }
  }

@media (max-width: 1024px) {
  .product-list .item-box {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
  }

    .product-list .item-box .details {
      flex-direction: column;
    }

  .product-list .description-nameproduct {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }

  .center-2 .product-list .item-box .add-info {
    width: 100%;
  }
}


/*/////---------end-product-list-----------//////*/




/*/////---------new-css-item-box-----------//////*/



ul.inside-product-compare li {
  display: flex;
  flex-direction: column;
  border: 1px solid lightgray;
  text-align: start;
  padding: 3%;
}

ul.compare-products-table {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 4%;
}

ul.inside-product-compare a.picture {
  margin: auto;
  height: 280px;
}

a.product-name-compare {
  font-size: 1.5rem;
}

li.product-to-compare button.button-2.remove-button {
  background-color: transparent;
}

.page.compare-products-page .page-body {
  margin: auto;
}

@media (min-width: 1024px) {
  ul .inside-product-compare li {
    width: 500px;
  }
}